@charset "UTF-8";
/* CSS Document */

.row{
	margin:10%;
}

h1{
	
	color: #fffaf0;
	text-align: center;
}
p{
color: #fffaf0;	
margin-top: -10%
}

h10{
	color:#89b8ce;
	
}

.artistinfo{
width:100%;
margin-left: 25px;

}

.profile1{
width: 100%;
padding: 30px;
transition: 0.9s ease;
	
}

.profile1:hover{
	mask-image: radial-gradient( black 20%, transparent 100%);
	transform: scale(1.1);
	transition: 0.9s ease;
}
